import { Component } from 'dacha';
export class ToolController extends Component {
    constructor(config) {
        super();
        this.activeTool = config.activeTool;
    }
}
ToolController.componentName = 'ToolController';
